{
  "/(marketing)/about/page": "/about",
  "/(marketing)/cases/[id]/page": "/cases/[id]",
  "/(marketing)/contact/page": "/contact",
  "/(marketing)/news/[slug]/page": "/news/[slug]",
  "/(marketing)/news/page": "/news",
  "/(marketing)/page": "/",
  "/(marketing)/products/page": "/products",
  "/(marketing)/services/page": "/services",
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/favicon.ico/route": "/favicon.ico"
}